Bug 127213 - RFE: Compile PyQt with QScintilla Support
Summary: RFE: Compile PyQt with QScintilla Support
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: PyQt   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://www.riverbankcomputing.co.uk/p...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-04 12:42 UTC by Christopher Stone
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 22:57:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Stone 2004-07-04 12:42:04 UTC
Description of problem:  The current PyQt RPMs do not have QScintilla
support which makes it difficult to use the Eric IDE put out by
Riverbank Computing.

Ofcourse this would also mean adding a QScintilla RPM as well.

Updating sip to 4.0 wouldn't hurt either. :]

Comment 1 Ngo Than 2004-10-08 22:57:07 UTC
there's a another powefull IDE kdevelop, which supports python and  
pyqt and many other languages. We have made decision to not include  
it in next release. 
 
sip 4.0 is available in rawhide ;-) 


Note You need to log in before you can comment on or make changes to this bug.